問題点 #11131

インストラーのDBのversionチェック

- 清末直2年以上前に追加. 1年以上前に更新.

ステータス:終了開始日:
優先度:通常期日:
担当者:- 清末直進捗率:

100%

カテゴリ:インストール
対象バージョン:4.0.2

説明

baserCMSのインストール [ステップ3]
にて、DBのバージョンチェックまでおこなってないので、接続さえできれば
次のステップにいけるが、次のステップで、DBのカタログにデータがないとかで
エラーがでる。

step3で、DBのversionチェックを入れることで解消すると思われる。


関係しているリビジョン

リビジョン fe9600ab
- 清末直ほぼ2年前に追加

fixes #11131 postgresql,mysqlのversionチェックを導入 (#531)

  • fixes #11131 postgresql,mysqlのversionチェックを導入
  • #fixes データベースのバージョンをsetting.phpに記載

履歴

#1 - 清末直2年以上前に更新

  • 担当者- 清末直 にセット
  • 対象バージョン4.0.0 にセット

#2 江頭 竜二約2年前に更新

  • 期日2016/10/05 にセット

清末さん、こちらどうしましょう?
見送りますか?

#3 江頭 竜二約2年前に更新

  • カテゴリインストール にセット

#4 - 清末直約2年前に更新

  • 対象バージョン4.0.0 から 4.0.1 に変更

これ、見送らせて下さい。結構面倒でした。途中まで触ってるけど。

#5 - 清末直約2年前に更新

  • 期日 を削除 (2016/10/05)

#6 江頭 竜二ほぼ2年前に更新

  • 対象バージョン4.0.1 から 4.0.2 に変更

#7 - 清末直ほぼ2年前に更新

  • ステータス担当 から 解決 に変更
  • 進捗率0 から 100 に変更

更新履歴 basercms|commit:fe9600ab61c3563fe0b7c10c3850ba20f7d6bc26 で適用されました。

#8 江頭 竜二1年以上前に更新

  • ステータス解決 から 終了 に変更

他の形式にエクスポート: Atom PDF